---
group:
  name: 'ffzs'
  description: ''
  projects:
  - name: 'dash_blog_dashboard'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Android_Calculator'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pyspark_learning'
    description: ''
    mirrorRelease: false
    topic: ''
  